<?php
$fullAction = $this->getRequest()->getFullActionName();
?>
<?php $baseUrl = $this->helper('Newsroom\Common\Helper\Data')->getBaseUrl(); ?>
<div class="presskit-menu">
  <div class="row">
    <div class="col-sm-12">
      <div class="menu">
        <span  class="<?php echo ($fullAction == 'pressrelease_index_index' || $fullAction == 'pressrelease_index_view') ? 'highlighted' : '';?>">
          <a href="<?php echo $baseUrl; ?>pressrelease">PRESS RELEASES</a></span>
        <span class="<?php echo ($fullAction=='blog_index_index') ? 'highlighted' : '';?>"><a href="<?php echo $baseUrl; ?>blog">BLOG</a></span>
        <span class="<?php echo ($fullAction =='browsecatalogs_index_index') ? 'highlighted' : '';?>">
          <a href="<?php echo $baseUrl; ?>browsecatalogs">PRODUCT CATALOGS</a></span>
        <span class="<?php echo ($fullAction =='presskit_index_index' || $fullAction =='presskit_index_view' || $fullAction =='presskit_index_images') ? 'highlighted' : '';?>">
          <a href="<?php echo $baseUrl; ?>presskit/">MEDIA COVERAGE</a></span>          
        <span class="<?php echo ($fullAction == 'casestudies_index_index' || $fullAction == 'casestudies_index_view') ? 'highlighted' : '';?>">
          <a href="<?php echo $baseUrl; ?>casestudies">CASE STUDIES</a></span>
        <span class="<?php echo ($fullAction =='whitepaper_index_index') ? 'highlighted' : '';?>">
          <a href="<?php echo $baseUrl; ?>whitepaper">WHITE PAPER</a></span>
        
      </div>
    </div>
  </div>
 </div>

